html {
    height: 100%;
    box-sizing: border-box;
}
body {

    font-family: "titillium_weblight"!important;
    font-size: 17px!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #323232!important;
    position: relative;
    margin: 0;
    min-height: 100%;
}

#main {
    overflow-x: hidden;width:100%}
ul.native_categorylist{display: none;}
a.btn.back {
    display: block;
    background-color: #0096ff;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 20px;
    color: white;
    display: inline-block;
    text-decoration: none;
}
body.home {
    padding-bottom: 0px;
    min-height: inherit;
    margin: 0;
    position: inherit;
}
.logo-unc {
    margin-top: 6px;
}
.lang-item-en a img{display: none}
.lang-item-en a{
    background-image: url(../images/gb.png);
    width: 41px;
    display: block;
    height: 37px;
    background-repeat: no-repeat;}
.lang-item-fr a img{display: none}
.lang-item-fr a{
    background-image: url(../images/fr.png);
    width: 41px;
    display: block;
    height: 37px;
    background-repeat: no-repeat;}
a,
a:hover,
a:focus,
a:active {
    color: #0098ff;
    text-decoration: underline;
}
.entry-title a:hover,
.entry-title a {
    color: #475e75;
}
.home .tooltip-inner {
    color: white;
    background-color: #365e77;
    box-shadow: none;
    opacity: 1;
    padding: 20px;
}
.home .categories-links {
    display: none;
}
.home .rpwe-time {
    color: #0098ff;
    font-size: 17px;
}
.home .rpwe-summary {
    font-size: 16px;
    margin-bottom: 10px;
    border-bottom: 1px solid #a9b4bf;
    padding-bottom: 10px;
}
table tr.document-icon-row.descriptions td:nth-child(2){text-align: right;}
table tr.document-icon-row.descriptions td a{text-decoration: none;font-size: 16px;}
.home .tooltip {
    font-family: "titillium_webregular";
    font-size: 15px;
    opacity: 1!important;
}
.tooltip.top .tooltip-arrow {
    border-top-color: white;
}
.tooltip.top-left .tooltip-arrow {
    border-top-color: white;
}
.tooltip.top-right .tooltip-arrow {
    border-top-color: white;
}
.tooltip.right .tooltip-arrow {
    border-right-color: white;
}
.tooltip.left .tooltip-arrow {
    border-left-color: white;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: white;
}
.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: white;
}
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: white;
}
.home .tooltip.top .tooltip-arrow {
    border-top-color: #365e77!important;
}
.fa {
    color: #0098ff;
}
.widget li {
    padding: 0;
}
.widget {
    background-color: inherit;
    font-size: inherit;
    -webkit-hyphens: inherit;
    -moz-hyphens: inherit;
    -ms-hyphens: inherit;
    hyphens: inherit;
    margin: inherit;
    padding: inherit;
    word-wrap: inherit;
}
section {
    position: relative;
    padding: 10px 0;
}
pre {
    background-color: transparent;
    border: 0 solid #475e75;
    border-left-width: 1px;
    padding: 0 0 0 20px;
    border-radius: 0;
    font-size: 16px;
    color: #333;
    font-family: "titillium_weblight"
}
.breadcrumb {
    background-color: transparent;
    padding: 15px 0 5px;
    margin: 0;
    color: #8cb8d8;
    font-family: "titillium_webregular"
}
.breadcrumb a {
    color: #8cb8d8;
}
.breadcrumb br {
    display: none;
}
blockquote {
    padding: 0;
    margin: 0 0 20px;
    font-size: 22px;
    border-left: 0px;
    font-style: inherit;
}
a:visited {
    color: #0098ff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}
h3 {
    font-size: 37px;
    line-height: 36px;
    font-family: 'dincond-regular';
    color: #0098ff;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 20px;
}
h3 a {
    text-decoration: none;
}
.page-template-default h3 {
    font-size: 37px;
    line-height: 36px;
    font-family: 'dincond-regular';
    color: #0098ff;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
h4 {
    font-size: 21px;
    line-height: 30px;
    font-family: "titillium_webthin";
}
h5 {
    font-size: 26px;
    line-height: 30px;
    font-family: "titillium_webblack";
    color: #0098ff;
    margin: 0;
}
h6 {
    font-size: 20px;
    line-height: 25px;
    font-family: "titillium_webbold";
    color: #475e75;
    text-transform: uppercase;
    padding-top: 20px!important;
    margin-top: 0px;
}
h6 a,
h6 a:visited {
    color: #475e75;
    text-decoration: none;
}
h6.entry-title {
    margin-bottom: 20px;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 20px;
    padding-top: 0px!important;
}
ul {
    list-style: disc;
    padding-left: 20px;
}
p {
    text-align: justify;
}
.container-contact a {
    text-decoration: none;
}
.container-contact i {
    margin-right: 10px;
    color: #485f75;
}
.container-contact h6 {
    font-size: 20px;
    line-height: 18px;
    font-family: "titillium_webbold";
    color: #475e75;
    text-transform: uppercase;
    padding-top: 10px!important;
    margin-top: 0px;
}
.page-template-template-contact .map {
    width: 100%;
    height: 570px;
}
.padding-top-0 {
    padding-top: 0px;
}
.padding-left-0 {
    padding-left: 0px;
}
.padding-right-0 {
    padding-right: 0px;
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-left-0 {
    margin-left: 0px;
}
.clear {
    width: 100%;
    height: 1px;
    clear: both;
}
.site-header .site-title:hover {
    text-decoration: none;
}
.site-header .home-link {
    display: block;
    margin: 0 auto;
    max-width: inherit;
    min-height: inherit;
    padding: 0px;
    text-decoration: none;
    width: 100%;
}
.home .widget {
    background-color: rgba(241, 242, 244, 0.96);
    font-size: inherit;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    margin: 0px;
    padding: 30px;
    word-wrap: break-word;
    color: #475e75;
}
/*////////////////////////////////*/
/*header*/
/*////////////////////////////////*/

.page-template-template-accueil .site-title {
    font-family: 'dincond-boldbold';
    font-size: 70px;
    color: white;
    text-decoration: none;
    letter-spacing: 10px;
}
.page-template-template-accueil .site-description {
    font: inherit;
    font-family: 'dincond-regular';
    font-size: 50px;
    color: white;
    padding: 82px 0 10px;
    line-height: 49px;
}
.page-template-template-accueil .site-header {
    background: url(https://larje.unc.nc/wp-content/uploads/sites/2/2017/07/fond-larje.jpg);
    background-size: cover;
    min-height: 93vh;
    background-position: center;
}
.page-template-template-accueil .widget .widget-title {
    font: inherit;
    margin: 0 0 20px;
    font-size: 36px;
    line-height: 38px;
    font-family: 'dincond-boldbold';
    color: #0098ff;
}
.page-template-template-accueil .rpwe-block a {
    color: #475e75;
    font-family: "titillium_webbold";
    font-size: 19px;
}
.page-template-template-accueil .rpwe-block .more-link {
    color: #0096ff;
    font-size: 17px;
    text-decoration: none;
    display: block!important;
}
.page-template-template-accueil #rpwe_widget-2 {
    margin-top: 70px;
}
.page-template-template-accueil #rpwe_widget-3 {
    margin-top: 70px;
}
.page-template-template-accueil #custom_html-5{
    background: transparent;
    padding: 0px;
}
.page-template-template-accueil .logo-home {
    position: absolute;
    bottom: 0;
}
.page-template-template-accueil .container60vh {
    padding-top: 50px;
}
#menu {
    background-color: #132137;
    padding: 10px;
}
.home #menu {
    z-index: 100;
    bottom: 0;
    position: fixed;
    width: 100%;
}
#menu ul.nav-menu,
#menu div.nav-menu > ul {
    margin: 0;
    padding: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
    color: inherit;
    font-style: inherit;
    background-color: #1e304d;
}
.menu-menu-container>.nav-menu>li,
.menu-menu-english-container>.nav-menu>li {
    list-style: none;
    float: left;
    text-align: center;
    width: 33%;
    width: calc(100% / 3);
    box-sizing: border-box;
}
.menu-menu-container>.nav-menu>li:nth-child(1),
.menu-menu-english-container>.nav-menu>li:nth-child(1) {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
}
.menu-menu-container>.nav-menu>li:nth-child(2),
.menu-menu-english-container>.nav-menu>li:nth-child(2) {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.menu-menu-container>.nav-menu>li:nth-child(3),
.menu-menu-english-container>.nav-menu>li:nth-child(3) {
    border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.menu-menu-container>.nav-menu>li a,
.menu-menu-english-container>.nav-menu>li a {
    color: #ffffff;
    display: block;
    font-size: 23px;
    line-height: inherit;
    padding: inherit;
    text-decoration: none;
    padding: 20px!important;
}
.menu-menu-container>.nav-menu>li a:hover,
.menu-menu-container>.nav-menu>li a:focus,
.menu-menu-english-container>.nav-menu>li a:hover,
.menu-menu-english-container>.nav-menu>li a:focus {
    background-color: #1e304d!important;
}
.menu-menu-container>.nav-menu .sub-menu,
.menu-menu-english-container>.nav-menu .sub-menu {
    display: none
}
.menu-sidebar .menu-menu-container > ul > li,
.menu-sidebar .menu-menu-english-container > ul > li {
    display: none;
}
.menu-sidebar .menu-menu-container > ul > li.current-menu-ancestor,
.menu-sidebar .menu-menu-container > ul > li.current_page_parent,
.menu-sidebar .menu-menu-container > ul > li.current-menu-item,
.menu-sidebar .menu-menu-english-container > ul > li.current-menu-ancestor,
.menu-sidebar .menu-menu-english-container > ul > li.current_page_parent,
.menu-sidebar .menu-menu-english-container > ul > li.current-menu-item {
    display: block;
}
.menu-sidebar .menu-menu-container > ul > li.current_page_parent>a,
.menu-sidebar .menu-menu-container > ul > li.current-menu-item>a,
.menu-sidebar .menu-menu-english-container > ul > li.current_page_parent>a,
.menu-sidebar .menu-menu-english-container > ul > li.current-menu-item>a {
    display: none;
}
.menu-sidebar .menu-menu-container > ul > li>ul li a,
.menu-sidebar .menu-menu-container > ul > li li a,
.menu-sidebar .menu-menu-english-container > ul > li>ul li a,
.menu-sidebar .menu-menu-english-container > ul > li li a {
    text-align: center;
    display: block;
    color: white;
    text-decoration: none;
    line-height: inherit;
    padding: inherit;
    text-decoration: none;
    padding: 10px;
    display: inline-block;
    padding: 10px;
    font-size: 19px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}
.menu-sidebar .menu-menu-container > ul > li>ul li {
    border-right: 1px solid rgba(255, 255, 255, 0.6);
}
.menu-sidebar .menu-menu-container > ul > li>ul li:nth-last-child(1) {
    border-right: 0px;
}
.menu-sidebar-color .menu-menu-container > ul > li>ul li,
.menu-sidebar-color .menu-menu-english-container > ul > li>ul li {
    border-right: 1px solid rgba(255, 255, 255, 0.6);
    margin: 0;
    padding: 0;
    display: initial;
}
.menu-sidebar .menu-menu-container > ul > li.current_page_parent>ul,
.menu-sidebar .menu-menu-container > ul > li.menu-item-has-children>ul,
.menu-sidebar .menu-menu-container > ul > li.current-menu-item>ul,
.menu-sidebar .menu-menu-english-container > ul > li.current_page_parent>ul,
.menu-sidebar .menu-menu-english-container > ul > li.current-menu-item>ul,
.menu-sidebar-color {
    background: #0096ff;
}
.menu-sidebar .current_page_item>a:after {
    content: '';
    background-image: url(../images/bas.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 8px;
    display: inline-block;
    margin-left: 7px;
}
.menu-sidebar .menu-menu-container > ul > li li.current-menu-item a,
.menu-sidebar .menu-menu-english-container > ul > li li.current-menu-item a {
    font-family: "titillium_webbold";
}
.current_page_parent.current_page_ancestor>a {
    font-family: "titillium_webbold";
}
.top-50 {
    margin-top: 50px
}
.container-fond {
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-top: 0px;
    margin-bottom: 10px;
}
.page-template-default .widget li > ul,
.page-template-default .widget li > ol,
.widget li > ul,
.page-template-template-recherche-colloque .widget li > ol,
.page-template-template-recherche-colloque-EN .widget li > ol,
.page-template-template-recherche .widget li > ol {
    margin-left: 0px;
}
.page-template-default.widget,
.page-template-template-recherche-colloque .widget,
.page-template-template-recherche-colloque-EN .widget,
.page-template-template-recherche .widget {
    margin: 0px;
    padding: 0;
}
.page .widget li,
.page-template-template-recherche-colloque .widget li,
.page-template-template-recherche-colloque-EN .widget li,
.page-template-template-recherche .widget li {
    padding: 0;
    display: initial;
    text-align: left;
}
.les-cahiers-du-larje .menu-item-849 {
    display: inline-block!important;
}
.page-id-872 .menu-sidebar .widget li,
.page-id-878 .menu-sidebar .widget li {
    text-align: center;
}
ol ol,
ol ul,
ul ol,
ul ul {
    margin-bottom: 0;
}
.menu-sidebar .menu-item-has-children>a {
    display: none;
}
#nav_menu-3 {
    padding: 0px;
}
#search-3 {
    padding: 0;
    background-color: transparent;
    margin: 0;
    margin-bottom: 2Px;
}
.menu-item-has-children .sub-menu .sub-menu {
    display: none!important;
}
.menu-sidebar .current_page_parent .sub-menu .current_page_item .sub-menu {
    position: absolute;
    display: block!important;
    left: 0;
    background: rgba(0, 150, 255, 0.47);
    width: 100%;
    text-align: center;
}
.menu-sidebar .current-menu-parent>.sub-menu,
.menu-sidebar .current-menu-ancestor>.sub-menu {
    position: absolute;
    display: block!important;
    left: 0;
    background: #9bd6fd;
    width: 100%;
    text-align: center;
    z-index: 30;
}
::-webkit-input-placeholder {
    /* Chrome */

    color: transparent;
}
:-ms-input-placeholder {
    /* IE 10+ */

    color: transparent;
}
::-moz-placeholder {
    /* Firefox 19+ */

    color: transparent;
    opacity: 1;
}
:-moz-placeholder {
    /* Firefox 4 - 18 */

    color: transparent;
    opacity: 1;
}
.menu_right {
    position: fixed;
    right: 0;
    top: 78px;
    z-index: 999;
}
;
.menu_right .widget_search {
    width: 41px;
    background: transparent;
    padding: 0;
}
.menu_right .widget_search form {
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #0096ff;
    height: 34px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    right: 0px;
    top: 0px;
}
.menu_right .widget_search form input.search-field {
    width: 41px;
    height: 34px;
    background-image: url(../images/loupe.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
    background-color: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    width: 41px;
    height: 34px;
    color: transparent;
    -webkit-transition: all 400ms ease 100ms;
    transition: all 400ms ease 100ms;
    cursor: pointer;
    padding-left: 10px;
}
.menu_right .widget_search form input.search-field:focus {
    z-index: 0;
    width: 170px;
    margin-left: 5px;
    margin-right: 8px;
    margin-top: 5px;
    height: 24px;
    color: white;
    background-position: right;
}
.menu_right .ms-global-search_form input.search-submit {
    width: 41px;
    height: 34px;
    background-image: url(../images/loupe.png);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    margin: 0;
    padding: 0;
    color: transparent;
    position: absolute;
    top: 0;
    right: 0;
}
#polylang-3 {
  padding: 0px;
  background-color: transparent;
  margin-top: 5px;
  position: absolute;
  margin: 0;
  padding: 0;
  top: 42px;
  right: 0;
}

.menu_access {
    padding: 0px!important;
    background-color: #1e304d!important;
    height: 41px!important;
    margin-top: 24px!important;
    width: 41px!important;
    position: absolute!important;
    right: 0!important;
    top: 64px!important;
}
.menu_access li a {
    display: block!important;
    color: white!important;
    text-decoration: none!important;
    text-transform: uppercase!important;
    font-family: "titillium_webbold"!important;
    text-align: center!important;
    padding-top: 9px;
}
.allactus {
    background-color: #0096ff!important;
    height: 130px;
    margin-top: 22px!important;
    width: 41px;
    position: absolute;
    right: 0;
    top: 114px;
    text-indent: 0px;
    /* background-image: url(../images/actus.svg); */

    padding: 0!important;
}
.allactus a {
    transform: rotate(270deg);
    display: block;
    width: 152px;
    height: 130px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "titillium_webbold";
    text-align: center;
}
.allactus a:hover {
    color: white
}
.contact {
    background-color: #0096ff!important;
    height: 130px;
    margin-top: 22px!important;
    width: 41px;
    position: absolute;
    right: 0;
    top: 251px;
    text-indent: 0px;
    /* background-image: url(../images/actus.svg); */

    padding: 0!important;
}
.contact a {
    transform: rotate(270deg);
    display: block;
    width: 152px;
    height: 130px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "titillium_webbold";
    text-align: center;
}
.contact a:hover {
    color: white
}
.abonne {
    background-color: #0096ff!important;
    height: 130px;
    margin-top: 22px!important;
    width: 41px;
    position: absolute;
    right: 0;
    top: 388px;
    text-indent: 0px;
    /* background-image: url(../images/actus.svg); */

    padding: 0!important;
}
.abonne a {
    transform: rotate(270deg);
    display: block;
    width: 152px;
    height: 130px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "titillium_webbold";
    text-align: center;
}
.abonne a:hover {
    color: white
}
.con.rss {
    background-color: #0096ff!important;
    height: 70px;
    margin-top: 22px!important;
    width: 41px;
    position: absolute;
    right: 0;
    top: 344px;
    text-indent: 0px;
    /* background-image: url(../images/actus.svg); */

    padding: 0!important;
}
.allactus.rss {
    background: transparent;
    border: none;
    color: white;
    font-weight: 900;
}
.breadcrumb {
    background-color: transparent;
    padding: 15px 0 5px;
    margin: 0;
    font-family: "titillium_webregular";
    margin-top: 0px;
    padding-left: 20px;
}
.single .breadcrumb {
    margin-bottom: 20px;
    margin-top: 10px;
}
.breadcrumb>a:first-child {
    background-image: url(../images/home.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 14px;
    font-size: 0px;
    position: absolute;
    left: 0;
    top: 20px;
}
#text-5 {
    padding: 0px;
}
.rssmessage {
    position: fixed;
    z-index: 10;
    padding: 30px;
    background-color: rgba(0, 150, 255, 0.89);
    margin: auto;
    top: 10%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    right: 4%;
    font-size: 20px;
    color: white;
    z-index: 100;
}
.single .breadcrumb>a:first-child {
    top: 30px;
}
.page-template-template-membres .breadcrumb {
    margin-bottom: 0px;
    margin-top: 20px;
}
.page-template-template-membres .breadcrumb>a:first-child {
    top: 40px;
}
.breadcrumb>a {
    text-decoration: none
}
.membres h6 {
padding-top: 20px!important;
}
/*////////////////////////////////*/
/*PAGE*/
/*////////////////////////////////*/

.site-header {
    background-size: inherit;
    background: #132137;
}
.search .site-description,
.page .site-description,
.single .site-description,
.category .site-description,
.archive .site-description,
.page-template-template-membres .site-description,
.page-template-template-recherche-colloque .site-description,
.page-template-template-recherche-colloque-EN .site-description,
.page-template-template-recherche .site-description {
    font: inherit;
    font-size: 20px;
    line-height: 22px;
    padding-top: 0px;
    color: white;
    font-family: 'dincond-regular';
}
.search .site-title,
.page .site-title,
.single .site-title,
.category .site-title,
.archive .site-title,
.page-template-template-membres .site-title,
.page-template-template-recherche-colloque .site-title,
.page-template-template-recherche-colloque-EN .site-title,
.page-template-template-recherche .site-title {
    font-family: 'dincond-boldbold';
    font-size: 53px;
    letter-spacing: 10px;
    padding-top: 15px;
    color: white;
    text-align: right;
}
.col-description {
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    margin-top: 20Px;
}
.page-template-template-accueil .site-title {
    font-family: 'dincond-boldbold';
    font-size: 70px;
    color: white;
    text-decoration: none;
    letter-spacing: 10px;
}
.page-template-template-accueil .site-description {
    font: inherit;
    font-family: 'dincond-regular';
    font-size: 50px;
    color: white;
    padding: 40px 0 10px;
    line-height: 49px;
}
.page-id-872 .section-contact {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #f6f7f8;
}
.section-contact h3 {
    text-align: left;
}
.menu-sidebar-color .menu-menu-container > ul > li li a {
    font-size: 19px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}
.page-template-template-recherche-colloque .menu-sidebar-color li,
.page-template-template-recherche-colloque-EN .menu-sidebar-color li {
    text-align: left;
}
/*////////////////////////////////*/
/*FOOTER*/
/*////////////////////////////////*/

.home footer {
    display: none;
}
.site-footer {
    background-color: #475e75;
    color: white;
    padding-top: 60px;
    padding-bottom: 90px;
    text-align: left;
}
.site-footer .widget a {
    color: #ffffff;
}
.page footer .widget li li {
    display: block!important;
}
.site-footer .site-title {
    font-family: 'dincond-boldbold';
    font-size: 70px;
    color: white;
    text-decoration: none;
    letter-spacing: 10px;
}
.site-footer .site-description {
    font: inherit;
    font-family: 'dincond-regular';
    font-size: 50px;
    color: white;
    padding: 0;
    padding-top: 40px;
    line-height: 49px;
}
/*////////////////////////////////*/
/*MEMBRES*/
/*////////////////////////////////*/

.prenom {
    margin-right: 7px;
}
a.showSingle span.nom {
    background: rgba(71, 94, 117, 0.6);
    height: 225px;
    display: block;
    position: absolute;
    top: 0;
    width: 90%;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding-top: 62%;
    font-family: "titillium_webbold";
    left: 15px;
    text-transform: uppercase;
    height: 100%;
}
a.showSingle span.grade,
a.showSingle span.discipline {
    font-family: "titillium_webregular";
    font-size: 14px;
    text-transform: inherit;
    line-height: 17px;
    display: block;
}
a.showSingle .photo {
    width: 100%;
    height: 276px;
    overflow: hidden;
    display: block;
    background-color: rgba(71, 94, 117, 0.6);
}
a.showSingle:hover span.nom,
a.showSingle.active span.nom {
    display: none;
}
/*a.showSingle span.nom:after {
    content: '';
    background-image: url(../images/croix.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 17px;
    height: 18px;
    display: block;
    position: absolute;
    bottom: 13%;
    right: 48%;
}*/
footer a,
footer a:hover {
    text-decoration: none;
}
.page-template-default footer .widget li {
    text-align: left;
}
.page-template-default footer .widget li li {
    display: block!important;
}
#nav_menu-4 {
    width: 55%;
    padding: 0;
}
#text-3 {
    width: 20%;
    padding: 0;
}
.widget_emailalertprowidget h1{
    position: inherit;
    transform: rotate(90deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    font-size: 20px;
    line-height: 25px;
    font-family: "titillium_webbold";
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-style: inherit;
    color: #485f75;
        font: inherit!important;
}
input.emailaertpro_mail{
    border: none;
    border-radius: 3px;
    padding: 12px;
    width: 100%;
    background-color: rgba(154, 154, 154, 0.14);
}
input.emailprobutton {
    display: block;
    background-color: #0096ff;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 20px;
    background: none;
    background-color: #0095ff;
    padding: 7px;
    border: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}
.orcid-picto {
    background-image: url(../images/orcid.jpg);
    background-repeat: no-repeat;
    width: 50px;
    height: 33px;
    display: block;
    background-position: 0px 7px;
        background-size: contain;
}
.hal-picto {
    background-image: url(../images/hal.jpg);
    background-repeat: no-repeat;
    width: 50px;
    height: 43px;
    display: block;
    background-position: 0px 7px;
    background-size: contain;
    margin-top: -10px;
}
.mail-picto {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 33px;
    display: block;
    background-position: 0px 7px;
}
.cv-picto {
    background-image: url(../images/cv.png);
    background-repeat: no-repeat;
    width: 13px;
    height: 17px;
    display: block;
}
.theme-picto {
    background-image: url(../images/theme.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 17px;
    display: block;
}
.auteur-picto {
    background-image: url(../images/auteur.png);
    background-repeat: no-repeat;
    width: 9px;
    height: 16px;
    display: block;
    margin-top: 3px;
    margin-left: 20px;
}
.cahier-picto {
    background-image: url(../images/cahier.png);
    background-repeat: no-repeat;
    width: 17px;
    height: 14px;
    display: block;
    margin-top: 5px;
}
.web-picto {
    background-image: url(../images/www.png);
    background-repeat: no-repeat;
    width: 37px;
    height: 18px;
    display: block;
    margin-top: 4px;
}
.banner-cahier:before {
    content: '';
    background-color: rgba(0, 0, 0, 0.62);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.banner-cahier p {
    color: white;
    font-size: 20px;
    padding: 30px;
    padding-left: 0px;
    padding-right: 0px;
}
.zone-nav {
    top: 70px;
    padding: 60px;
}
.nav-previous .meta-nav a {
    background-image: url(../images/fleche.png);
    width: 25px;
    height: 48px;
    display: block;
    margin-top: 30%;
    text-indent: -9999999px;
}
.nav-next .meta-nav a {
    background-image: url(../images/fleche.png);
    width: 25px;
    height: 48px;
    display: block;
    -ms-transform: rotate(180deg);
    /* IE 9 */

    -webkit-transform: rotate(180deg);
    /* Chrome, Safari, Opera */

    transform: rotate(180deg);
    text-indent: -9999999px;
}
.navigation .nav-previous {
    float: right;
}
.navigation .nav-next {
    float: left;
}
.fontsize16 {
    font-size: 16px;
}
.poste {
    color: #0096ff;
    margin-bottom: 20px;
    display: block;
}
.theme {
    margin-bottom: 20px;
    display: block;
}
.cahier-n {
    margin-bottom: 10px;
    display: block;
}
.h3-membre {
    margin-bottom: 0px;
    text-transform: uppercase;
}
.h3-cahier {
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(50, 50, 50, 0.34);
    padding-bottom: 10px;
}
.h3-cahier a {
    text-decoration: none;
}
.col-line-left {
    margin-bottom: 30px;
}
.col-line-left .h3-cahier {
    margin-top: 0px;
}
.col-line-left p {
    margin: 0px;
}
.img-membre {
    max-width: 233px;
    margin-right: 20px;
    display: block;
    margin-bottom: 30px;
}
.doc-download>span {
    padding: 10px 0;
    border: 0 solid #8cb8d8;
    border-bottom-width: 1px;
    position: relative;
    display: block;
}
.doc-download a {
    text-decoration: underline;
    text-align: right;
    background-image: url(../images/download-blue.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 30px;
    padding-right: 0;
    float: right;
}
.titre-down {
    padding-top: 0px!important;
    text-align: right;
    color: #0096ff;
}
.moretag {
    display: block;
}
/*////////////////////////////////*/
/*livre*/
/*////////////////////////////////*/

.showSingle2 {
    margin-bottom: 30px;
}
.showSingle2 .couverture-hover {
    background: rgba(30, 48, 77, 0.9);
    height: 100%;
    display: none;
    position: absolute;
    top: 0;
    width: 90%;
    color: white;
    text-align: center;
    vertical-align: middle;
    padding-top: 0px;
    font-size: 16Px;
    padding: 18px;
    line-height: 18px;
}
.showSingle2 .couverture-hover h3 {
    font-size: 20px;
    line-height: 22px;
    font-family: inherit;
    color: #ffffff;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: "titillium_webbold";
    margin-top: 10px;
    margin-bottom: 20px;
}
.showSingle2.active .couverture-hover {
    display: block;
}
.lectures-annotees .showSingle2 {
    margin-bottom: 30px;
}
.couverture img {
    max-height: 417px;
    max-width: 100%;
}
.calendar-picto {
    background-image: url(../images/calendar.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 34px;
    display: block;
    background-position: 0px 7px;
}
.prev-next-posts {
    margin-bottom: 80px;
}
.prev-next-posts a {
    text-decoration: none;
    background: #e2edf5;
    padding: 10px;
    display: inline-block;
    border-radius: 3px;
    position: absolute;
}
.prev-posts-link a {
    left: 0;
}
.next-posts-link a {
    right: 0;
}
/* ============================================================
  CUSTOM PAGINATION
============================================================ */

.custom-pagination span,
.custom-pagination a {
    display: inline-block;
    padding: 2px 10px;
    border-radius: 3px;
}
.custom-pagination a {
    background-color: #ebebeb;
    color: #0096ff;
}
.custom-pagination a:hover {
    background-color: #0096ff;
    color: #fff;
}
.custom-pagination span.page-num {
    margin-right: 10px;
    padding: 0;
}
.custom-pagination span.dots {
    padding: 0;
    color: gainsboro;
}
.custom-pagination span.current {
    background-color: #0096ff;
    color: #fff;
}
.navigation-archives {
    margin-top: 25px;
    text-align: center;
}
.category-bottom {
    margin-bottom: 10px;
}
.img-couv-top {
    margin-top: 60px;
    display: block;
}
.page-template-template-recherche-archives h6.entry-title {
    margin-bottom: 10px;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 20px;
    padding-top: 0px!important;
}
.section-form {
    background-color: #daeffe;
    padding: 30px;
}
.section-form h3 {
    margin-bottom: 0;
    text-align: right;
}
.section-form select {
    height: 34px;
    background-color: #f2faff;
    border: 0;
    width: 250px;
    padding-left: 30px;
    display: block;
}
.section-h3 {
    text-align: center;
    background-color: #daeffe;
    padding: 30px;
}
.section-h3 h3 {
    text-align: center;
    margin-bottom: 0;
}
.container-publication a {
    text-align: center;
    background: #0096ff;
    padding: 20px;
    border-radius: 3px;
    color: white;
    text-decoration: none;
    font-size: 20px;
}
.container-publication p {
    text-align: center;
}
.panel-default>.panel-heading:hover,
.panel-default>.panel-heading:focus {
    background-color: #b4d0e4;
}
.panel-default>.panel-heading {
    background: #475e75;
    border-color: #fff;
    border: 0px solid red;
    border-radius: 3px;
    color: #ffffff;
}
.panel-default>.panel-heading a {
    display: block;
    color: white;
    text-decoration: none;
    background-image: url(../images/croix.png);
    background-repeat: no-repeat;
    background-position: right;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #fff;
    padding: 0px;
    padding-top: 15px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 34px;
    color: inherit;
    padding-top: 5px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px;
    border: none;
}
#wpadminbar {
    position: fixed!important;
}
.searchandfilter ul li {
    padding: 0px;
    margin: 0;
}
footer {} .home footer {
    position: inherit;
}
footer ul.menu {
    margin: 0;
    padding: 0;
}
footer ul.menu > li {
    display: inline-block!important;
    padding: 0;
    vertical-align: top;
    width: 25%;
}
footer ul.menu > li:nth-child(2) {
    left: 0;
    top: 81px;
}
footer ul.menu > li > a {
    text-transform: uppercase;
    color: #0096ff!important;
    font-family: "titillium_webbold";
}
footer footer ul.menu ul.sub-menu a {
    color: white;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    transition: color 0.2s ease;
}
footer ul.menu ul.sub-menu a:hover {
    color: #0096ff;
}
footer ul.menu ul.sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer ul.menu ul.sub-menu li {
    line-height: 15px;
    margin-top: 7px;
}
footer .col-xs-12 > .widget {
    position: relative;
}
footer .col-xs-12 > .widget:nth-child(1) {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}
footer .col-xs-12 > .widget:nth-child(2) {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}
footer .col-xs-12 > .widget:nth-child(3) {
    width: 15%;
    display: inline-block;
    vertical-align: top;
}
footer .col-xs-12 > .widget:nth-child(4) {
    margin-top: 20px;
}
footer .menu-reseaux-sociaux-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .menu-reseaux-sociaux-container ul a {
    display: block;
    overflow: hidden;
    width: 18px;
    height: 18px;
    margin: 10px 0;
    color: transparent;
    background-repeat: no-repeat;
}
footer .menu-reseaux-sociaux-container ul li:nth-child(1) a {
    background-image: url(../images/linkedin.png)
}
footer .menu-reseaux-sociaux-container ul li:nth-child(2) a {
    background-image: url(../images/youtube.png);
    height: 16px;
}
footer .menu-reseaux-sociaux-container ul li:nth-child(3) a {
    background-image: url(../images/facebook.png);
    height: 17px;
}
.site-footer .widget {
    margin-right: 20px!important;
}
footer h3.widget-title {
    position: absolute;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    margin: 0;
    bottom: -60px;
    font-size: 16px;
    left: -28px;
    text-transform: uppercase;
    color: #00d3ff;
}
footer a.btn {
    display: block;
    background-color: #0096ff;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 20px;
}
footer h2 {
    color: white;
    font-size: 40px;
    padding: 55px 0 55px 20%;
    background-image: url(../images/logo-white.png);
    background-repeat: no-repeat;
    background-position: left center;
}
footer span.info {
    color: #74b9d9;
    font-size: 12px;
}
footer span.info a {
    color: #74b9d9
}
footer span.adresse {
    font-size: 15px;
    margin-right: 3%;
}
footer span.adresse a i {
    color: white;
    margin-right: 7px;
}
/* Just to play with animations */

.copiedtext {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    text-align: center;
    opacity: 0;
    transform: translateY(-1em);
    color: #000;
    transition: all .500s;
}
.copied .copiedtext {
    opacity: 1;
    transform: translateY(-2em);
}
/*////////////////////////////////*/
/*QUERIES*/
/*////////////////////////////////*/
@media screen and (max-height: 750px) {
  #rpwe_widget-3 {

  }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
@media (max-width: 1200px) {
    section.banner .container {
        width: 100% !important;
        padding: 0;
    }
    section.banner .container ul.gallery-fullsize li {
        padding: 20px;
    }
    header ul#primary-menu > li {
        padding-right: 10px;
    }
    .container-shemas-universite-histoire {
        float: inherit !important;
    }
    .liste-missions {
        padding: 0;
        border: 0;
    }
    .liste-missions img {
        margin: 0;
    }
}
@media (max-width: 1170px) {} @media screen and (max-width: 1024px) {} @media (max-width: 991px) {
    .home .site-description {
        font-size: 30px;
        line-height: 29px;
        padding-top: 20px;
    }
    ul.nav-menu,
    div.nav-menu > ul {
        display: block;
    }
    #text-3 {
        width: 100%;
        padding: 0;
    }
    #nav_menu-4 {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .site-footer {
        padding-top: 20px;
        padding-bottom: 30px;
    }
}
@media (max-width: 1170px) {
    a.showSingle .photo {
        height: 209px;
    }
    a.showSingle span.nom {
        width: 88%;
    }
}
@media (max-width: 1025px) {

  .col-description {
      border-left: 0;
      margin-top: 20Px;
  }

  .site-description {
      font-size: 31px!important;
      line-height: 32px!important;
      border-left: 0px;
      padding-left: 0px!important;
      margin-bottom: 10px;
      text-align: left!important;
  }
  .site-title {
      text-align: left!important;
  }
#menu {
    display: none;
}
}
@media (max-width: 991px) {
    a.showSingle .photo {
        height: 338px;
    }
    a.showSingle span.nom {
            width: 338px;
    }
    .zone-nav{display: none;}
}
@media (max-width: 768px) {
    a.showSingle span.nom {
            width: 100%;
    }
    a.showSingle .photo {
        height: auto;
    }
    h3 {
        text-align: center;
        margin-top: 40px;
    }
    a.showSingle span.nom {
        background: #d0e2ed;
        height: auto;
        display: block;
        position: relative;
        top: 0;
        width: 100%;
        color: #2b3d53;
        text-align: center;
        vertical-align: middle;
        padding-top: 62%;
        font-family: "titillium_webbold";
        left: 0;
        text-transform: uppercase;
        height: 100%;
        padding-bottom: 15px;
padding-top: 10px!important;
    }
    .img-membre {
        margin: auto;
        max-width: 100%;
        text-align: center;
}
.poste {
    text-align: center;
}
a.showSingle{text-decoration: none}
}
@media (max-width: 320px) {
    a.showSingle .photo {
        width: 100%;
        height: 210px;
    }
    a.showSingle span.nom {
        width: 100%;
    }
}
@media (max-width: 768px) {

    .container-fond {
        margin-top: -1px;
        height: 150px;
    }
    #text-2 {
        padding-left: 0px;
    }
    .container {
        padding-right: 50px;
    }

    .page-template-template-accueil .site-header {
        min-height: 100vh;
    }


    .section-form select {
        width: 100%;
    }
    .img-couv-top {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .site-header {
        margin-bottom: 0px;
    }
    .section-form h3 {
        text-align: center;
    }
    .zone-nav {
        padding: 15px;
    }
    .page-template-template-accueil .container60vh {
        padding-top: 0px;
    }
    button#responsive-menu-button {
        width: 41px;
        height: 41px;
        background: #0096ff;
        position: fixed;
        top: 30px;
        right: 0;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
    }
    .menu_right .widget_search form {
        -webkit-border-top-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        border-top-left-radius: 0px;
    }
    button#responsive-menu-button:hover {
        background: #132137;
    }
    .couverture img {
        max-height: 299px;
    }
    .showSingle .couverture-hover {
        font-size: 14Px;
        line-height: 15px;
    }
    #nav_menu-3,
    .banner,
    .breadcrumb {
        display: none;
    }
    .auteur-picto {
        margin-left: 0px;
    }
    *[class^="col-"].padding-left-0 {
        padding-left: 15px;
    }
    #menu .nav-menu li {
        width: 32%;
    }
    .menu-menu-container>.nav-menu>li a {
        font-size: 17px;
        padding: 10px!important;
    }
    header ul#primary-menu > li {
        padding-right: 0px;
    }
    .col-clear {
        clear: both;
        display: none
    }
    .site-footer .site-description {
        font-size: 33px;
        padding: 0;
        padding-top: 0;
        line-height: 37px;
        text-align: center;
        color: rgb(255, 255, 255);
    }
    .site-footer .site-title {
        font-family: 'dincond-boldbold';
        font-size: 60px;
        text-align: center;
    }
    #nav_menu-4 {
        width: 100%;
        padding: 0;
    }
    #text-3 {
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }
    footer ul#menu-menu-1 > li {
        width: 45%;
        margin-bottom: 20px;
    }
}
@media (max-height: 800px) {
  .page-template-template-accueil .site-header {padding-bottom:200px;
  }
}
